
import math

print("\nCalculate the volume of a sphere\n")

PI = math.pi
radius = float(input("Enter a value for radius:  "))


volume = 4/3 * PI * radius * radius * radius

print(f"The volume is {volume}")
print(f"The volume is {volume:.2f}")


